/*****************************************************************
CSS Document Réseau Semences Paysannes

texte marron : #5E2711
orange : #D86F0C
fond crème orangé : #F5DEC6
vert : #B6CC4D
*******************************************************************/

/* 	BODY, TABPAGE		*/

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	background-image: url(../../images/env/fond_page.jpg);
	padding-top: 5px;
	color: #5E2711;
}
	
.tabPage {
	background-color: #F6FAFD;
	border-top: 1px solid #98B7D3;
	border-right: 1px solid #88A8C8;
	border-bottom: 1px solid #88A8C8;
	border-left: 1px solid #98B7D3;
	}
	

.fondvert {
	background-color: #B6CC4D;	
}

.accroche {

	font-size: 11px;
	color: #5E2711;
	}

/* 	NAVIGATION HAUTE		*/

#navH .bouton {
	font-family:"Trebuchet MS", Verdana;
	font-size:13px;
	font-weight: bold;
	line-height:20px;
	}

#navH td{
	padding: 0px 20px 0px 20px;
	}
	
#navH a {
	text-decoration: none;
	color: #D86F0C;
	padding-top: 3px;
	padding-bottom: 3px;
	margin: 4px;
	background-position: center;
	}
	
#navH a:hover {
	text-decoration: underline;
	color: #D86F0C;
	}

/*#navH .bouton {
	border-right:1px solid #F5DEC6;
	border-left:1px solid #F5DEC6;
	}

#navH a:hover {
	border-top:solid #F5DEC6 1px;
	border-bottom:solid #F5DEC6 1px;
}*/

#navH form {
	padding: 0px;
	margin: 0px;
}

#navH .chercher {
	font-size:10px;
	border:none;
	height: 12px;
	width: 65px;
	margin:0 2px;
	padding: 0px;
	color:#5E2711 ;
	line-height: 10px;
	background-color: #F5DEC6;
	overflow-y:hidden;
}

/* 	NAV GAUCHE		*/

#navG {
	font-family:Arial, Helvetica, sans-serif;
	width:162px;
	padding: 5px 0 0 3px;
	
}

#navG .menuGroup {
	margin:0px;
	color:#D86F0C;
	padding: 0 0 0px 0;
}



#navG .on {
	/*background-color: #F5DEC6;*/
	
}


#navG a {
	padding-bottom: 5px;
	padding-left: 3px;
	text-decoration:none;
	display:block;
	
}

#navG select {
	margin: 3px 0;
	font-size:11px;
}
#navG input {
	margin: 3px 0;
	width: 100px;
	font-size:11px;
}

#navG a:hover {
	text-decoration:underline;
}

#navG ul{
	list-style-type: none;
	padding: 0px;
	margin:0px;
	display:block;
	list-style-image: none;
	
}

#navG li{
	display: block;
	padding: 6px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	margin-bottom: 0px;
	font-size:16px;
	color:#D86F0C;
	font-variant: small-caps;
	font-weight: bold;
	line-height: 17px;
}

#navG li a{
	color:#D86F0C;
}


#navG li ul li{
	padding: 3px 0px 2px 6px;
	border-top: #FFFFFF;
	border-bottom: #AD1412;
	display:block;
	/*background-color: #F5DEC6;*/
	font-size:12px;
	color:#5E2711;
	font-variant: normal;
	font-weight: normal;
}

#navG li ul li  a{
	color:#5E2711;
}


#navG li ul li ul li{
	padding: 3px 0px 3px 0px;
	display:block;
	font-size:11px;
}


#navG ul ul ul li a:before{
	content: '- ';
   }
   
#navG ul ul ul li .on:before{
	content: ' ';
   }


#navG ul ul ul a {
	padding-bottom: 0px;
}


#navG a.on {
	background-color: F2D1B1;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #D86F0C;
}



#navG ul li ul li ul li a.on {
	background-color: transparent;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #D86F0C;
}


#navG ul ul ul ul{
	margin-left: 10px;
	font-size:11px;
}

/* 	COLONNE DE DROITE		*/

#colDroiteMarge1 {
	display:block;
	width: 170px;
  	float:right;
	padding-bottom:2px;
	padding-left:3px;
	}
	
#colDroiteMarge2 {
	background-color: #FDFCF8;
	display:block;
	width: 165px;
  	float:right;
	padding-bottom:5px;
	padding-left:4px;
	}

#colDroite {
	background-color: #FDFCF8;
	width: 162px;
	border-left: 1px dotted #B6CC4D;
	border-bottom: 1px dotted #B6CC4D;
	border-right: 1px dotted #B6CC4D;
	font-size: 11px;

	}

#corps #colDroite .chapeau {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #B6CC4D;
	margin: 0px 0px 5px 0px;
	padding: 1px 4px 1px 4px;
	font-weight: bold;
	text-indent: 0px;
	text-align:left;
	}

#corps #colDroite .infos {
	font-size:11px;
	color: #5E2711;
	padding: 4px 4px 4px 4px;
	}

#corps #colDroite p, #corps #colDroite td, #corps #colDroite h6, #corps #colDroite li {
	font-size:11px;
	font-weight:normal;
	}
	
#corps #colDroite p, #corps #colDroite h6 {
	text-align: left;
	padding-bottom:0px;
	}
	
#corps #colDroite .plusdinfo {
	padding-top:3px;	
	}
	
#corps #colDroite .plusdinfo a {
	font-size:10px;
	color: #83AF03;
	
	}

#corps #colDroite h2 {
	font-size:11px;
	font-weight:bold;
	}


#corps #colDroite a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #5E2711;
	text-decoration: underline;
	font-weight: normal;
	}

#corps #colDroite a:hover {
	text-decoration: none;
	color: #5E2711;
	}
	
#corps #coldroite .infos ul {
	font-size: 11px; 
	margin: 0px;
	padding: 0;
	list-style-image: url(../../images/env/pxl.gif);

}
#corps #coldroite .infos li {
	margin-bottom: 5px;
	color: #5E2711;
	margin: 0;
	padding: 2px;
	list-style-image: url(../../images/env/pxl.gif);
}

#corps #colDroite .dateactu {
	color: #83A104;
	font-size:10px;
	}

#colDroite img {
	padding: 0px;
	}

#corps #coldroite dt a {
	text-decoration:none;
	}
#corps #coldroite dt a:hover {
	text-decoration:underline;
	}
	
#corps #coldroite h5 {
	font-size: 10px;
	background-color: #E8EEC4;
	display:block;
}


/* 	PIED DE PAGE		*/

#piedPage {
	margin: 10px 0 10px 0;
	padding: 10px 0 10px 0;
	clear:both;
	font-size: 10px;
	color:#5E2711;
	}
	
#piedPage td {
	font-size: 11px;
	}
	
#piedPage a {
	color: inherit;
	text-decoration:none;
	margin-left:3px;
	}

	
/* IDENTIFICATION */ 

#identif {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #5E2711;
	text-align: center;	
	}
	
#identif .tableform {
	margin-top: 30px;
	padding: 20px 20px ;
	background-color:#F5DEC6;
	border: 2px solid #D86F0C;
	}

.biodiv {
	background-image: url(../../images/env/Bandeau-campagne.jpg);
	background-repeat: no-repeat;
	padding-bottom: 2px;
	padding-left: 150px;
}
